package body MSHTML.IHTMLEventObj6_Object is

   function Get_actionURL
     (This : IHTMLEventObj6_Type)
     return GNATCOM.Types.VARIANT
   is
   begin
      return Get (This, IHTMLEventObj6_Get_actionURL);
   end Get_actionURL;

   function Get_buttonID
     (This : IHTMLEventObj6_Type)
     return GNATCOM.Types.VARIANT
   is
   begin
      return Get (This, IHTMLEventObj6_Get_buttonID);
   end Get_buttonID;

end MSHTML.IHTMLEventObj6_Object;

